.progress {
  height: 40px;
  font-size: 1.1rem; 
}

.Typeahead *,
.Typeahead *:before,
.Typeahead *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Utilities */
.u-cf:before,
.u-cf:after {
  content: " ";
  display: table;
}
.u-cf:after {
  clear: both;
}
.u-hidden {
  display: none !important;
}
.u-posRelative {
  position: relative;
}
/* Typeahead */
.Typeahead {
  position: relative;
  *z-index: 1;
  width: 100%; 
  text-align: left;
}

.Typeahead-spinner {
  position: absolute;
  top: 1px;
  right: 7px;
  display: none;
  width: 28px;
  height: 28px;
}

.Typeahead-hint,
.Typeahead-input {
  width: 100%;
  padding: 0px 8px;
  font-weight: bold;
  line-height: 35px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.Typeahead-hint {
  position: absolute;
  top: 0;
  left: 0;
  color: #ccd6dd;
  opacity: 1;
}

.Typeahead-input {
  position: relative;
  background-color: transparent;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
  outline: none;
}

.Typeahead-menu {
	position: absolute;
	top: 100%;
    left: 0px;	
	z-index: 100;
	display: none;
	width: 100%;
	height:375px;
	overflow-y: auto;
	padding: 8px 0;
	background-color: #D0E6FF;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.Typeahead-menu.is-open {
  display: block;
}

.Typeahead-selectable {
  cursor: pointer;
}

.Typeahead-selectable + .Typeahead-selectable {
  border-top: 1px solid #ccd6dd;
}
 
/* EmptyMessage */

.EmptyMessage {
  position: relative;
  padding: 10px;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
}	 

.SearchItemWrap{
	float: left;
	margin: 0px auto;
	padding: 5px;
	width: 100%;
	min-height: 45px;	
}

.SearchItemWrap:hover,
.SearchItemWrap.is-active {
  color: #fff;
  background: #55acee;
}	